RubyGems Navigation menu

Reverse dependencies for newrelic-sidekiq-metrics Latest version of the following gems require newrelic-sidekiq-metrics

Total downloads 8,660

For this version 225

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: